[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TComboBoxStyle

ComboBox Style - enumerated type for style of combobox

## Declaration

Source position: stdctrls.pp line 246

`type TComboBoxStyle = (`
`csDropDown,` |  |
`csSimple,` |  |
`csDropDownList,` |  |
`csOwnerDrawFixed,` |  |
`csOwnerDrawVariable` |  |
`);`

## Description

ComboBox Style: may be Simple, a single-line Drop-Down or a Drop-Down list, or some version drawn by the Owner

The latest version of this document can be found at lazarus-ccr.sourceforge.net.